lilo-22.5.8, gcc-3.3.2 and glibc-2.2.1

toylet toylet at mail.hongkong.com
Wed Jan 7 05:10:28 PST 2004


yes, I have bin86-0.16.14 (the latest) installed.

> If I remember correctly this looks like trying to compiling lilo without
> bin86 package. Could be mistaken. Do you have it installed?
> 


-- 
  .~.    Might, Courage, Vision. In Linux We Trust.
 / v \   http://www.linux-sxs.org
/( _ )\  Linux 2.4.22-xfs
  ^ ^    9:08pm up 4 days, 8:08, 0 users, load average: 1.00, 1.00, 1.00



More information about the lfs-support mailing list